<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Login - My City Mayor</title>
  <link rel="shortcut icon" type="image/png" href="<?= base_url('/assets/images/logos/favicon.png')?>" />
  <link rel="stylesheet" href="<?= base_url('/assets/css/styles.min.css')?>" />
  <style>
    .card-body {
    border: 1px solid #FCB623E0;
    border-radius: 23px;
    background: #1A1A19;
    box-shadow: 0px 3px 8px -3px #FCB623E0;
}
.form-control {
    border: 1px solid #58595B;
    border-radius: 18px;
    height: 47px;
    color: #fff !important;
}
.form-control:focus{
  border-color:#FCB623E0 !important;
}
.btnss{
  background-color: #C28D1C;
  border: 1px solid #fff;
  border-radius: 23px !important;
}
.btnss:hover{
  background-color: transparent;
  border: 1px solid #C28D1C;
  border-radius: 23px !important;
}
img.img-fluid {
    width: 73%;
}
.gold{
  color: #FCB623E0 !important;
}
  </style>
</head>

<body>
  <!--  Body Wrapper -->
  <div class="page-wrapper" id="main-wrapper" data-layout="vertical" data-navbarbg="skin6" data-sidebartype="full"
    data-sidebar-position="fixed" data-header-position="fixed">
    <div
      class="position-relative overflow-hidden bg-main min-vh-100 d-flex align-items-center justify-content-center">
      <div class="d-flex align-items-center justify-content-center w-100">
        <div class="row justify-content-center w-100">
          <div class="col-md-8 col-lg-6 col-xxl-3">
            <div class="card mb-0">
              <div class="card-body">
                <a href="./index.html" class="text-nowrap logo-img text-center d-block py-3 w-100">
                  <img class="img-fluid" src="<?= base_url('/assets/images/logos/jg.png')?>" alt="">
                </a>
                <p class="text-center gold">Mobile App Admin Portal</p>
                <form>
                  <div class="mb-3">
                    <label for="exampleInputEmail1" class="form-label text-white">Email Address</label>
                    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
                  </div>
                  <div class="mb-4">
                    <label for="exampleInputPassword1" class="form-label text-white">Password</label>
                    <input type="password" class="form-control" id="exampleInputPassword1">
                  </div>
                  <a href="./index.html" class="btn btnss btn-primary w-100 py-8 fs-4 mb-4 rounded-2">Login</a>
                </form>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <script src="<?= base_url('/assets/libs/jquery/dist/jquery.min.js') ?>"></script>
  <script src="<?= base_url('/assets/libs/bootstrap/dist/js/bootstrap.bundle.min.js') ?>"></script>
  <!-- solar icons -->
  <script src="https://cdn.jsdelivr.net/npm/iconify-icon@1.0.8/dist/iconify-icon.min.js"></script>
</body>

</html>