<?php

namespace App\Models;

use CodeIgniter\Model;

class MayorNotesModel extends Model
{
    protected $table      = 'mayor_notes';
    protected $primaryKey = 'id';

    protected $allowedFields = ['title', 'video_url', 'mayor_message', 'created_at', 'updated_at'];

    protected $useTimestamps = true;
    protected $createdField  = 'created_at';
    protected $updatedField  = 'updated_at';
}
