<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Login - My City Mayor</title>
  <link rel="shortcut icon" type="image/png" href="<?= base_url('/assets/images/logos/sidebarlogo.png')?>" />
   <!--  Body Wrapper -->
    <!-- Include iziToast CSS & JS -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/izitoast/1.4.0/css/iziToast.min.css">
<script src="https://cdnjs.cloudflare.com/ajax/libs/izitoast/1.4.0/js/iziToast.min.js"></script>
  <link rel="stylesheet" href="<?= base_url('/assets/css/styles.min.css')?>" />
  <style>
    .card-body {
    border: 1px solid #FCB623E0;
    border-radius: 23px;
    background: #1A1A19;
    box-shadow: 0px 3px 8px -3px #FCB623E0;
}
.form-control {
    border: 1px solid #58595B;
    border-radius: 18px;
    height: 47px;
    color: #fff !important;
}
.form-control:focus{
  border-color:#FCB623E0 !important;
}
.btnss{
  background-color: #C28D1C;
  border: 1px solid #fff;
  border-radius: 23px !important;
}
.btnss:hover{
  background-color: transparent;
  border: 1px solid #C28D1C;
  border-radius: 23px !important;
}
img.img-fluid {
    width: 73%;
    mix-blend-mode: lighten;
}
.gold {
    color: #febe19 !important;
    font-size: 18px;
    margin-top: -10px;
    margin-bottom: 39px;
}
  </style>
</head>

<body>

<script>
    // Function to show toast messages
    function showToast(type, message) {
        iziToast[type]({
            title: type.charAt(0).toUpperCase() + type.slice(1), // Capitalize type (Success, Error, Warning)
            message: message,
            position: 'topRight',
            timeout: 3000,
            progressBar: true
        });
    }

    <?php if (session()->has('error')): ?>
        showToast('error', "<?= session('error') ?>");
    <?php endif; ?>

    <?php if (session()->has('success')): ?>
        showToast('success', "<?= session('success') ?>");
    <?php endif; ?>

    <?php if (session()->has('warning')): ?>
        showToast('warning', "<?= session('warning') ?>");
    <?php endif; ?>
</script>

  <div class="page-wrapper" id="main-wrapper" data-layout="vertical" data-navbarbg="skin6" data-sidebartype="full"
    data-sidebar-position="fixed" data-header-position="fixed">
    <div
      class="position-relative overflow-hidden bg-main min-vh-100 d-flex align-items-center justify-content-center">
      <div class="d-flex align-items-center justify-content-center w-100">
        <div class="row justify-content-center w-100">
          <div class="col-md-8 col-lg-6 col-xxl-3">
            <div class="card mb-0">
              <div class="card-body">
                <a href="./index.html" class="text-nowrap logo-img text-center d-block py-3 w-100">
                  <img class="img-fluid" src="<?= base_url('/assets/images/logos/jg.png')?>" alt="">
                </a>
                <p class="text-center gold">Mobile App Admin Portal</p>
                <form method="post" action="<?= base_url('/send-otp')?>">
                  <div class="mb-3">
                    <label for="exampleInputEmail1" class="form-label text-white">Username</label>
                    <input type="email" name="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
                  </div>
                  <div class="mb-4">
                    <label for="exampleInputPassword1" class="form-label text-white">Password</label>
                    <input type="password" name="password" class="form-control" id="exampleInputPassword1">
                  </div>
                  <button type="submit" href="./index.html" class="btn btnss btn-primary w-100 py-8 fs-4 mb-4 rounded-2">Send OTP</button>
                </form>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <script src="<?= base_url('/assets/libs/jquery/dist/jquery.min.js') ?>"></script>
  <script src="<?= base_url('/assets/libs/bootstrap/dist/js/bootstrap.bundle.min.js') ?>"></script>
  <!-- solar icons -->
  <script src="https://cdn.jsdelivr.net/npm/iconify-icon@1.0.8/dist/iconify-icon.min.js"></script>
</body>

</html>