<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Our City Mayor - Jacques Gilbert</title>
  <link rel="shortcut icon" type="image/png" href="<?= base_url('/assets/images/logos/sidebarlogo.png')?>" />
  <link rel="stylesheet" href="<?= base_url('/assets/css/styles.min.css') ?>" />
 
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css">
<!-- jQuery -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
<!-- DataTables CSS -->
<link rel="stylesheet" href="https://cdn.datatables.net/1.13.6/css/jquery.dataTables.min.css">
<!-- DataTables JS -->
<script src="https://cdn.datatables.net/1.13.6/js/jquery.dataTables.min.js"></script>


  <style>
    body{
      background: #1A1A19 !important;
    }
    .form-control {
    border: 1px solid #58595B;
    border-radius: 18px;
    color: #fff !important;
}
.form-control:focus{
  border-color:#FCB623E0 !important;
}
.btnss{
  background-color: #C28D1C;
  border: 1px solid #fff;
  border-radius: 23px !important;
}
.btnss:hover{
  background-color: transparent;
  border: 1px solid #C28D1C;
  border-radius: 23px !important;
}
  </style>
</head>

<body>
  <!--  Body Wrapper -->
  <div class="page-wrapper" id="main-wrapper" data-layout="vertical" data-navbarbg="skin6" data-sidebartype="full"
    data-sidebar-position="fixed" data-header-position="fixed">
    <!-- Sidebar Start -->
    <aside class="left-sidebar bg-main sidebarbg">
      <!-- Sidebar scroll-->
      <div>
        <div class="brand-logo d-flex align-items-center justify-content-between">
          <a href="./index.html" class="text-nowrap logo-img">
          <img class="img-fluid w-75" src="<?= base_url('/assets/images/logos/sidebarlogo.png')?>" alt="">
          </a>
          <div class="close-btn d-xl-none d-block sidebartoggler cursor-pointer" id="sidebarCollapse">
            <i class="ti ti-x fs-8"></i>
          </div>
        </div>
        <!-- Sidebar navigation-->
        <nav class="sidebar-nav scroll-sidebar" data-simplebar="">
          <ul id="sidebarnav">
            <li class="nav-small-cap">
              <iconify-icon icon="solar:menu-dots-linear" class="nav-small-cap-icon fs-4"></iconify-icon>
              <span class="hide-menu">Home</span>
            </li>
            <li class="sidebar-item">
              <a class="sidebar-link" href="<?= base_url('/dashboard') ?>" aria-expanded="false">
                <iconify-icon icon="solar:widget-add-line-duotone"></iconify-icon>
                <span class="hide-menu">Dashboard</span>
              </a>
            </li>
            <li>
              <span class="sidebar-divider lg"></span>
            </li>
            <li class="nav-small-cap">
              <iconify-icon icon="solar:menu-dots-linear" class="nav-small-cap-icon fs-4"></iconify-icon>
              <span class="hide-menu">Content Management</span>
            </li>
            <li class="sidebar-item">
              <a class="sidebar-link" href="<?= base_url('content/home') ?>" aria-expanded="false">
                <iconify-icon icon="solar:layers-minimalistic-bold-duotone"></iconify-icon>
                <span class="hide-menu">Home</span>
              </a>
            </li>
            <li class="sidebar-item">
              <a class="sidebar-link" href="<?= base_url('/content/mission-vision') ?>" aria-expanded="false">
                <iconify-icon icon="solar:eye-bold"></iconify-icon>
                <span class="hide-menu">Mission & Vision</span>
              </a>
            </li>
            <li class="sidebar-item">
              <a class="sidebar-link" href="<?= base_url('/content/important_links') ?>" aria-expanded="false">
                <iconify-icon icon="solar:link-circle-bold"></iconify-icon>
                <span class="hide-menu">Important Links</span>
              </a>
            </li>
            <li class="sidebar-item">
              <a class="sidebar-link" href="<?= base_url('/content/events') ?>" aria-expanded="false">
                <iconify-icon icon="solar:calendar-bold-duotone"></iconify-icon>
                <span class="hide-menu">Events</span>
              </a>
            </li>
            <li class="sidebar-item">
              <a class="sidebar-link" href="<?= base_url('/content/notification') ?>" aria-expanded="false">
                <iconify-icon icon="solar:calendar-bold-duotone"></iconify-icon>
                <span class="hide-menu">Notifications</span>
              </a>
            </li>
            <li class="sidebar-item">
              <a class="sidebar-link" href="<?= base_url('/content/faqs') ?>" aria-expanded="false">
                <iconify-icon icon="solar:question-square-bold-duotone"></iconify-icon>
                <span class="hide-menu">FAQ</span>
              </a>
            </li>
            <li class="sidebar-item">
              <a class="sidebar-link" href="<?= base_url('/content/enquiry') ?>" aria-expanded="false">
                <iconify-icon icon="solar:phone-calling-rounded-bold-duotone"></iconify-icon>
                <span class="hide-menu">Inquiries</span>
              </a>
            </li>
            <li>
              <span class="sidebar-divider lg"></span>
            </li>
            <!--<li class="nav-small-cap">-->
            <!--  <iconify-icon icon="solar:menu-dots-linear" class="nav-small-cap-icon fs-4"></iconify-icon>-->
            <!--  <span class="hide-menu">AUTH</span>-->
            <!--</li>-->
            <li class="sidebar-item">
              <a class="sidebar-link" href="<?= base_url('/logout') ?>" aria-expanded="false">
                <iconify-icon icon="solar:login-3-line-duotone"></iconify-icon>
                <span class="hide-menu">Logout</span>
              </a>
            </li>
            <!--<li class="sidebar-item">-->
            <!--  <a class="sidebar-link" href="./authentication-register.html" aria-expanded="false">-->
            <!--    <iconify-icon icon="solar:user-plus-rounded-line-duotone"></iconify-icon>-->
            <!--    <span class="hide-menu">Register</span>-->
            <!--  </a>-->
            <!--</li>-->
            <!--<li>-->
            <!--  <span class="sidebar-divider lg"></span>-->
            <!--</li>-->
            <!--<li class="nav-small-cap">-->
            <!--  <iconify-icon icon="solar:menu-dots-linear" class="nav-small-cap-icon fs-4"></iconify-icon>-->
            <!--  <span class="hide-menu">EXTRA</span>-->
            <!--</li>-->
            <!--<li class="sidebar-item">-->
            <!--  <a class="sidebar-link" href="./icon-tabler.html" aria-expanded="false">-->
            <!--    <iconify-icon icon="solar:sticker-smile-circle-2-line-duotone"></iconify-icon>-->
            <!--    <span class="hide-menu">Icons</span>-->
            <!--  </a>-->
            <!--</li>-->
            <!--<li class="sidebar-item">-->
            <!--  <a class="sidebar-link" href="./sample-page.html" aria-expanded="false">-->
            <!--    <iconify-icon icon="solar:planet-3-line-duotone"></iconify-icon>-->
            <!--    <span class="hide-menu">Sample Page</span>-->
            <!--  </a>-->
            <!--</li>-->
          </ul>
          
        </nav>
        <!-- End Sidebar navigation -->
      </div>
      <!-- End Sidebar scroll-->
    </aside>
    <!--  Sidebar End -->
    <!--  Main wrapper -->
    <div class="body-wrapper">
      <!--  Header Start -->
      <header class="app-header bg-main">
        <nav class="navbar navbar-expand-lg navbar-light">
          <ul class="navbar-nav">
            <li class="nav-item d-block d-xl-none">
              <a class="nav-link sidebartoggler " id="headerCollapse" href="javascript:void(0)">
                <i class="ti ti-menu-2"></i>
              </a>
            </li>
           
          </ul>
          <div class="navbar-collapse justify-content-end px-0" id="navbarNav">
            <ul class="navbar-nav flex-row mx-auto align-items-center justify-content-end">
                 <li class="nav-item">
                   <div class="text-center pb-2 pt-3">
                    <h2>Our Mayor Mobile App</h2>
                     <h5>Town of Apex, NC</h5>
                   </div>
                </li>
              <!--<li class="nav-item dropdown">-->
              <!--  <a class="nav-link " href="javascript:void(0)" id="drop2" data-bs-toggle="dropdown"-->
              <!--    aria-expanded="false">-->
              <!--    <i class="fa fa-user text-white"></i>-->
              <!--  </a>-->
              <!--  <div class="dropdown-menu dropdown-menu-end dropdown-menu-animate-up" aria-labelledby="drop2">-->
              <!--    <div class="message-body">-->
                    <!--<a href="javascript:void(0)" class="d-flex align-items-center gap-2 dropdown-item">-->
                    <!--  <i class="ti ti-user fs-6"></i>-->
                    <!--  <p class="mb-0 fs-3">My Profile</p>-->
                    <!--</a>-->
                    <!--<a href="javascript:void(0)" class="d-flex align-items-center gap-2 dropdown-item">-->
                    <!--  <i class="ti ti-mail fs-6"></i>-->
                    <!--  <p class="mb-0 fs-3">My Account</p>-->
                    <!--</a>-->
                    <!--<a href="javascript:void(0)" class="d-flex align-items-center gap-2 dropdown-item">-->
                    <!--  <i class="ti ti-list-check fs-6"></i>-->
                    <!--  <p class="mb-0 fs-3">My Task</p>-->
                    <!--</a>-->
              <!--      <a href="<?= base_url('/logout') ?>" class="btn btn-outline-primary mx-3 mt-2 d-block">Logout</a>-->
              <!--    </div>-->
              <!--  </div>-->
              <!--</li>-->
            </ul>
          </div>
        </nav>
      </header>